#3 Make video transcoding compile on Ubuntu Gutsy

closed-accepted
nobody
None
5
2007-10-22
2007-10-18
No

The ffmpeg version available on Ubuntu Gutsy has some differences, which causes compilation failure on Ubuntu. The attached patch makes fuppes compile and work with video transcoding.

Note: I don't know whether this will compile with a newer ffmpeg version, than the one I have installed. But at least it's a starting point to getting it working on more than one version.

Discussion

  • Ulrich Völkel

    Ulrich Völkel - 2007-10-22

    Logged In: YES
    user_id=1228080
    Originator: NO

    the ffmpeg team does not regular releases but each distribution ships it's own builds based on daily SVN snapshots.
    Big thanks!

    - Uli

     
  • Ulrich Völkel

    Ulrich Völkel - 2007-10-22
    • status: open --> closed-accepted
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks